#. extracted from filter/source/t602
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:06+0200\n"
"PO-Revision-Date: 2011-04-05 11:06+0200\n"
"Last-Translator: Rimas <rq@akl.lt>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_IMPORT_DIALOG_TITLE\n"
"string.text"
msgid "Settings for T602 import"
msgstr "T602 importo nuostatos"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_ENCODING_LABEL\n"
"string.text"
msgid "Encoding"
msgstr "Koduotė"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_ENCODING_AUTO\n"
"string.text"
msgid "Automatic"
msgstr "Automatiškai"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_ENCODING_CP852\n"
"string.text"
msgid "CP852 (Latin2)"
msgstr "CP852 (Latin2)"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_ENCODING_CP895\n"
"string.text"
msgid "CP895 (KEYB2CS, Kamenicky)"
msgstr "CP895 (KEYB2CS, Kamenicky)"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_ENCODING_KOI8CS2\n"
"string.text"
msgid "KOI8 CS2"
msgstr "KOI8 CS2"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_CYRILLIC_MODE\n"
"string.text"
msgid "Mode for Russian language (Cyrillic)"
msgstr "Rusų kalbos veiksena (Cyrillic)"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_REFORMAT_TEXT\n"
"string.text"
msgid "Reformat the text"
msgstr "Performatuoti tekstą"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_DOT_COMMANDS\n"
"string.text"
msgid "Display dot commands"
msgstr "Rodyti taško komandas"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_CANCEL_BUTTON\n"
"string.text"
msgid "Cancel"
msgstr "Atsisakyti"

#: t602filter.src
msgctxt ""
"t602filter.src\n"
"T602FILTER_STR_OK_BUTTON\n"
"string.text"
msgid "OK"
msgstr "Gerai"
